Your submission was sent successfully! Close

CVE search results

1 – 20 of 25 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2021-3404
medium
libytnef
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-3403
medium
libytnef
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
CVE-2017-12144
low
libytnef
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2017-12142
low
libytnef
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2017-12141
low
libytnef
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2017-9474
low
libytnef
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2017-9472
low
libytnef
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2017-9470
low
libytnef
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2017-9473
low
libytnef
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2017-9471
low
libytnef
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2017-9146
low
libytnef
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2017-9058
medium
libytnef
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-6802
medium
libytnef
Does not exist
Released
Not vulnerable
Not vulnerable
CVE-2017-6801
medium
libytnef
Does not exist
Released
Not vulnerable
Not vulnerable
CVE-2017-6800
medium
libytnef
Does not exist
Released
Not vulnerable
Not vulnerable
CVE-2017-6306
medium
libytnef
Does not exist
Released
Not vulnerable
Not vulnerable
CVE-2017-6305
medium
libytnef
Does not exist
Released
Not vulnerable
Not vulnerable
CVE-2017-6304
low
libytnef
Does not exist
Released
Not vulnerable
Not vulnerable
CVE-2017-6303
medium
libytnef
Does not exist
Released
Not vulnerable
Not vulnerable
CVE-2017-6302
medium
libytnef
Does not exist
Released
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. Next page